CVE-2009-2555

Description

Heap-based buffer overflow in src/jsregexp.cc in Google V8 before 1.1.10.14, as used in Google Chrome before 2.0.172.37, allows remote attackers to execute arbitrary code in the Chrome sandbox via a crafted JavaScript regular expression.

Related Vulnerabilities

platform vulnerability
CVE-2009-2555 webkit
CVE-2009-2555 libv8
CVE-2009-2555 chromium-browser